.py-header-ctas {
    display: flex;
    align-items: center;
    gap: 12px;
}

.py-header-ctas .btn {
    font-size: 1.4rem;
}

.py-icon svg {
    display: flex;
}

.py-card-1 {
    display: flex;
    gap: 16px;
    align-items: flex-start;
    padding: 16px;
    border-radius: 8px;
    background-color: transparent;
    transition: all 0.2s;
}

.py-card-1__icon-wrapper {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 48px;
    height: 48px;
    background-color: var(--py-brand-color-4);
    border-radius: 8px;
    color: var(--py-brand-color-1);
    transition: all 0.2s;
    padding: 10px;
}

.py-card-1:hover {
    background-color: var(--py-brand-color-5);
}

.py-card-1:hover .py-card-1__icon-wrapper {
    background-color: var(--py-brand-color-2);
    color: var(--py-white);
}

.py-card-1__icon {
    display: flex;
}

.py-card-1__icon-wrapper svg {
    display: flex;
    width: auto;
    height: auto;
}

.py-card-2__icon-wrapper {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 56px;
    height: 56px;
    background-color: var(--py-brand-color-4);
    border-radius: 8px;
    color: var(--py-brand-color-1);
    transition: all 0.2s;
    padding: 10px;
}

.py-card-2:hover .py-card-2__icon-wrapper {
    background-color: var(--py-brand-color-1);
    color: white;
}

.py-card-2 {
    display: flex;
    flex-direction: column;
    gap: 16px;
    padding: 24px;
    border-radius: 12px;
    border: 1px solid var(--py-brand-color-4);
    transition: all 0.2s;
}

.py-card-2__icon-wrapper svg {
    display: flex;
    width: 28px;
    height: 28px;
}

.py-card-2:hover {
    border: 1px solid var(--py-brand-color-2);
}

.py-card-3 {
    position: relative;
    display: flex;
    flex-direction: column;
    gap: 16px;
    padding: 32px;
    border-radius: 16px;
    border: 2px solid var(--py-brand-color-1);
}

.py-card-3__icon-wrapper {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 64px;
    height: 64px;
    padding: 10px;
    border-radius: 12px;
    background-color: var(--py-brand-color-1);
    color: white;
}

.py-card-3__icon-wrapper svg {
    display: flex;
    width: 32px;
    height: 32px;
}

.py-card-3__label {
    position: absolute;
    right: 24px;
    top: 24px;
    font-size: 1.2rem;
    padding: 2px 8px;
    background-color: var(--py-brand-color-2);
    color: white;
    border-radius: 6px;
}

.py-card-4 {
    display: flex;
    flex-direction: column;
    gap: 16px;
    padding: 24px;
    padding-top: 36px;
    border-radius: 12px;
    border: 1px solid var(--py-brand-color-4);
    transition: all 0.2s;
    position: relative;
}

.py-card-4__icon-wrapper {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 48px;
    height: 48px;
    background-color: var(--py-brand-color-1);
    border-radius: 8px;
    color: var(--py-brand-color-1);
    transition: all 0.2s;
    padding: 10px;
    color: white;
}

.py-card-4__number {
    display: flex;
    align-items: center;
    justify-content: center;
    position: absolute;
    top: 0;
    transform: translateY(-50%);
    width: 32px;
    height: 32px;
    border-radius: 50%;
    background-color: var(--py-brand-color-2);
    font-size: 1.4rem;
    color: white;
    font-weight: 600;
}

.py-card-4__icon-wrapper svg {
    display: flex;
    width: 28px;
    height: 28px;
}

.py-section .py-container ul {
    display: flex;
    flex-direction: column;
    gap: 10px;
    margin: 0;
    padding: 0;
    padding-left: 20px;
}

.py-section .py-container ul li::marker {
    color: var(--py-brand-color-2);
}

.accordion__btn {
    display: flex;
    width: 100%;
    text-align: start;
    font-size: 1.8rem;
    color: var(--py-brand-color-1);
    background-color: transparent;
    border: none;
    justify-content: space-between;
    font-weight: 600;
    padding: 0;
}

.accordion__item {
    display: flex;
    flex-direction: column;
    gap: 10px;
    padding-bottom: 12px;
    border-bottom: 1px solid var(--py-brand-color-4);
}

.accordion {
    display: flex;
    flex-direction: column;
    gap: 12px;
}

.accordion__btn svg {
    height: 16px;
    width: 16px;
}

.accordion__min svg {
    rotate: 180deg;
}

.accordion__content {
    font-size: 1.6rem;
}

input#gform_submit_button_1 {
    width: 100%;
}

.py-no-underline a {
    text-decoration: none;
}

.py-footer-copy.py-section {
    padding-block: 16px;
}

.py-footer-copy .py-container {
    display: flex;
    align-items: center;
    gap: 20px;
    flex-wrap: wrap;
    font-size: 1.2rem;
    justify-content: space-between;
}

.py-footer-copy__legal {
    display: flex;
    align-items: center;
    gap: 10px;
}

.py-section.py-footer-bottom {
    font-size: 1.2rem;
    text-align: center;
    padding-block: 20px;
    background-color: var(--py-brand-color-4);
}

.py-section.py-footer-main {
    padding-block: 50px;
    font-size: 1.4rem;
    background-color: var(--py-brand-color-5);
}

.py-section.py-footer-top {
    padding-block: 32px;
    border-block: 1px solid var(--py-brand-color-3);
}

.py-footer-top__item {
    display: flex;
    align-items: center;
    gap: 8px;
    font-size: 1.4rem;
    color: var(--py-brand-color-1);
    font-weight: 600;
}

.py-footer-top__item svg {
    display: flex;
    color: var(--py-brand-color-2);
    width: 24px;
    height: 24px;
}

.py-footer-top .py-container {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: clamp(3rem, calc(3rem + ((1vw - 0.36rem) * 3.1481481481481484)), 6.4rem);
    flex-wrap: wrap;
}

.py-footer-main .py-container {
    display: grid;
    grid-template-columns: minmax(0,2fr) minmax(0,1fr) minmax(0,1fr);
    gap: 30px;
}

.py-footer-main .py-container .col {
    display: flex;
    flex-direction: column;
    gap: 20px;
}

.py-footer-main img {
    width: 300px;
}

.py-footer-main__contact-p {
    color: var(--py-brand-color-1);
    font-weight: 600;
}

.py-footer-main__contact-span {
    font-weight: 400;
    color: var(--py-body-color);
}

.py-footer-main__contact-span a {
    color: var(--py-body-color);
    text-decoration: none;
}

.py-footer-main__contact-span a:hover {
    color: var(--py-brand-color-2);
}

.py-footer-main__contact {
    display: flex;
    flex-direction: column;
    gap: 10px;
}

.py-footer-main h3 {
    font-size: 1.4rem;
    text-transform: uppercase;
    font-weight: 700;
}

.py-footer-main ul {
    list-style: none;
    padding-left: 0px!important;
}

.py-footer-main ul a {
    text-decoration: none;
    color: var(--py-body-color);
}

.py-footer-main ul a:hover {
    color: var(--py-brand-color-2);
}

.py-footer-copy__legal a {
    color: var(--py-body-color);
}

.py-footer-copy__legal a:hover {
    color: var(--py-brand-color-2);
}

@media (max-width:767px) {
    .py-header-ctas {
        display: none;
    }
}

.py-mobile-menu__ctas {
    display: flex;
    flex-direction: column;
    gap: 10px;
    width: 100%;
}

.py-mobile-menu__ctas .btn {
    width: 100%;
    text-align: center;
    font-size: 1.6rem;
}

.main-nav-mobile {
    display: flex;
    border-bottom: 1px solid var(--py-brand-color-4);
    padding-bottom: 20px;
    width: 100%;
    align-items: flex-start;
}

@media (max-width:767px) {
    .py-footer-main .py-container {
        grid-template-columns: minmax(0,1fr);
    }

    .py-header-logo {
        width: 300px;
    }
}

@media (max-width:479px) {
    .py-footer-copy .py-container {
        justify-content: center;
        gap: 10px;
    }
}

.btn svg {
    position: relative;
    left: 0;
    display: flex;
    width: 16px;
    height: 16px;
    transition: all 0.2s;
}

.py-card-2__learn-more {
    display: flex;
    align-items: center;
    gap: 8px;
    font-size: 1.4rem;
    color: var(--py-brand-color-2);
    text-decoration: none;
    margin-top: auto;
}

.py-card-2__learn-more svg {
    display: flex;
    width: 12px;
    height: 12px;
}

.py-card-3__inner-content {
    flex-grow: 1;
}

.btn:hover svg {
    left: 3px;
}